﻿local addon, addonData = ...

local treasures = {
    { id = 3104, continent = 13, x = 7169.229, y = 6024.37, name = "Arena Spectator's Chest", desc = "", flags = 131073, quests = { 34557, 33501, 0, 0 } },
    --{ id = 3105, continent = 13, x = 7257.686, y = 6089.362, name = "Arena Master's Warhorn", desc = "", flags = 131073, quests = { 34557, 33916, 0, 0 } },
    { id = 3107, continent = 13, x = 6457.64, y = 5789.28, name = "Slave's Stash", desc = "", flags = 131073, quests = { 34557, 33500, 0, 0 } },
    { id = 3109, continent = 13, x = 7882.47, y = 6167.6, name = "Lagoon Pool", desc = "", flags = 131073, quests = { 34557, 33926, 0, 0 } },
    --{ id = 3114, continent = 13, x = 7512.659, y = 4439.047, name = "Fallen Ogre", desc = "", flags = 131073, quests = { 34557, 33531, 0, 0 } },
    { id = 3116, continent = 13, x = 6829.731, y = 4152.84, name = "Young Orc Traveler", desc = "", flags = 131073, quests = { 34557, 33525, 0, 0 } },
    { id = 3117, continent = 13, x = 7675.647, y = 3629.538, name = "Young Orc Woman", desc = "", flags = 131073, quests = { 34557, 33525, 0, 0 } },
    { id = 3125, continent = 13, x = 7317.838, y = 5415.456, name = "Thunderlord Cache", desc = "", flags = 131073, quests = { 34557, 32803, 0, 0 } },
    --{ id = 3162, continent = 13, x = 604.9202, y = -890.7083, name = "Hanging Satchel ", desc = "", flags = 131073, quests = { 36464, 33564, 0, 0 } },
    --{ id = 3163, continent = 13, x = -1388.733, y = -2275.856, name = "Scaly Rylakk Egg", desc = "", flags = 131073, quests = { 36464, 33564, 0, 0 } },
    --{ id = 3164, continent = 13, x = 19.0434, y = -712.0226, name = "Peaceful Offering ", desc = "", flags = 131073, quests = { 36464, 33612, 0, 0 } },
    --{ id = 3165, continent = 13, x = -47.28472, y = -662.6996, name = "Peaceful Offering ", desc = "", flags = 131073, quests = { 36464, 33611, 0, 0 } },
    --{ id = 3166, continent = 13, x = -41.40799, y = -760.842, name = "Peaceful Offering ", desc = "", flags = 131073, quests = { 36464, 33610, 0, 0 } },
    --{ id = 3167, continent = 13, x = -178.9792, y = -711.6042, name = "Peaceful Offering ", desc = "", flags = 131073, quests = { 36464, 33384, 0, 0 } },
    --{ id = 3168, continent = 13, x = -1088.89, y = -357.47, name = "Waterlogged Chest ", desc = "", flags = 131073, quests = { 36464, 33566, 0, 0 } },
    --{ id = 3169, continent = 13, x = 636.467, y = -1612.104, name = "Kaliri Egg", desc = "", flags = 131073, quests = { 36464, 33568, 0, 0 } },
    --{ id = 3171, continent = 13, x = 715.9774, y = -23.30556, name = "Veema's Herb Bag", desc = "", flags = 131073, quests = { 36464, 33866, 0, 0 } },
    --{ id = 3172, continent = 13, x = 834.6875, y = -133.0521, name = "Uzko's Knickknacks", desc = "", flags = 131073, quests = { 36464, 33540, 0, 0 } },
    { id = 3173, continent = 13, x = 736.3351, y = -309.191, name = "Greka's Urn", desc = "", flags = 131073, quests = { 36464, 33614, 0, 0 } },
    --{ id = 3174, continent = 13, x = 670.316, y = -189.0938, name = "Rovo's Dagger", desc = "", flags = 131073, quests = { 36464, 33573, 0, 0 } },
    { id = 3175, continent = 13, x = 679.4479, y = -262.375, name = "Ashes of A'kumbo", desc = "", flags = 131073, quests = { 36464, 33584, 0, 0 } },
    --{ id = 3176, continent = 13, x = 891.2639, y = 27.56597, name = "Carved Drinking Horn", desc = "", flags = 131073, quests = { 36464, 33569, 0, 0 } },
    { id = 3177, continent = 13, x = -684.5955, y = -1432.448, name = "Giant Beehive", desc = "", flags = 131073, quests = { 36464, 35580, 0, 0 } },
    --{ id = 3178, continent = 13, x = 1678.11, y = -1675.38, name = "Mikkal's Chest", desc = "", flags = 131073, quests = { 36464, 35603, 0, 0 } },
    --{ id = 3179, continent = 13, x = 916.0035, y = 176.8802, name = "Ronokk's Belongings", desc = "", flags = 131073, quests = { 36464, 33886, 0, 0 } },
    --{ id = 3180, continent = 13, x = 595.368, y = -35.28472, name = "Giant Moonwillow Seed", desc = "", flags = 131073, quests = { 36464, 33891, 0, 0 } },
    --{ id = 3181, continent = 13, x = 1410.788, y = -506.0816, name = "Armored Elekk Tusk", desc = "", flags = 131073, quests = { 36464, 33869, 0, 0 } },
    --{ id = 3182, continent = 13, x = 981.0573, y = -1035.134, name = "Astrologer's Box", desc = "", flags = 131073, quests = { 36464, 33867, 0, 0 } },
    { id = 3183, continent = 13, x = 11.6923, y = -249.389, name = "Iron Horde Tribute ", desc = "", flags = 131073, quests = { 36464, 33567, 0, 0 } },
    --{ id = 3184, continent = 13, x = 1575.71, y = -812.825, name = "Shadowmoon Exile Treasure", desc = "", flags = 131073, quests = { 36464, 33570, 0, 0 } },
    --{ id = 3185, continent = 13, x = 632.6268, y = 261.5347, name = "Sacrificial Dagger", desc = "", flags = 131073, quests = { 36464, 33571, 0, 0 } },
    --{ id = 3186, continent = 13, x = 1148.15, y = 735.252, name = "Rotting Basket", desc = "", flags = 131073, quests = { 36464, 33572, 0, 0 } },
    { id = 3187, continent = 13, x = -873.7952, y = -1157.694, name = "Vindicator's Cache", desc = "", flags = 131073, quests = { 36464, 33574, 0, 0 } },
    --{ id = 3188, continent = 13, x = 1455.448, y = 861.5313, name = "Demonic Cache", desc = "", flags = 131073, quests = { 36464, 33575, 0, 0 } },
    { id = 3189, continent = 13, x = 1627.335, y = -222.0017, name = "Bubbling Cauldron", desc = "", flags = 131073, quests = { 36464, 33613, 0, 0 } },
    --{ id = 3190, continent = 13, x = 760.875, y = -3233.625, name = "Cargo of the Raven Queen", desc = "", flags = 131073, quests = { 36464, 33885, 0, 0 } },
    { id = 3191, continent = 13, x = 2406.634, y = 491.4531, name = "Fantastic Fish", desc = "", flags = 131073, quests = { 36464, 34174, 0, 0 } },
    --{ id = 3192, continent = 13, x = 2338.802, y = 337.632, name = "Sunken Treasure", desc = "", flags = 131073, quests = { 36464, 35600, 0, 0 } },
    { id = 3193, continent = 13, x = 2549.666, y = 456.7083, name = "Stolen Treasure", desc = "", flags = 131073, quests = { 36464, 35280, 0, 0 } },
    { id = 3201, continent = 13, x = 6967.17, y = 5294.63, name = "Smoldering True Iron Deposit", desc = "", flags = 131073, quests = { 34557, 34649, 0, 0 } },
    { id = 3202, continent = 13, x = 7512.659, y = 4439.047, name = "Cragmaul Brute", desc = "", flags = 131073, quests = { 34557, 33531, 0, 0 } },
    { id = 3203, continent = 13, x = 6540.52, y = 3721.04, name = "Borokk the Devourer", desc = "", flags = 131073, quests = { 34557, 33511, 0, 0 } },
    --{ id = 3204, continent = 13, x = 7224.77, y = 6104.65, name = "Arena Master's War Horn", desc = "", flags = 131073, quests = { 34557, 33916, 0, 0 } },
    { id = 3208, continent = 13, x = 2087.788, y = 199.3316, name = "Spark's Stolen Supplies", desc = "", flags = 131073, quests = { 36464, 35289, 0, 0 } },
    --{ id = 3209, continent = 13, x = 1875.517, y = 203.6806, name = "Buried Supplies", desc = "", flags = 131073, quests = { 36464, 35381, 0, 0 } },
    { id = 3210, continent = 13, x = 1869.172, y = 196.7205, name = "Buried Supplies", desc = "", flags = 131073, quests = { 36464, 35382, 0, 0 } },
    { id = 3211, continent = 13, x = 1740.95, y = 210.0972, name = "Buried Supplies", desc = "", flags = 131073, quests = { 36464, 35384, 0, 0 } },
    { id = 3212, continent = 13, x = 1965.497, y = 333.3542, name = "Buried Supplies", desc = "", flags = 131073, quests = { 36464, 35383, 0, 0 } },
    { id = 3213, continent = 13, x = 1772.161, y = 244.6788, name = "Lunarfall Egg", desc = "", flags = 131073, quests = { 36464, 35530, 0, 0 } },
    --{ id = 3214, continent = 13, x = 810.3837, y = -194.9688, name = "Beloved Offering", desc = "", flags = 131073, quests = { 36464, 33046, 0, 0 } },
    --{ id = 3215, continent = 13, x = 650.0347, y = -1411.036, name = "Alchemist's Satchel", desc = "", flags = 131073, quests = { 36464, 35581, 0, 0 } },
    --{ id = 3216, continent = 13, x = 500.0521, y = -1270.34, name = "Relics of the Ancestors", desc = "", flags = 131073, quests = { 36464, 35584, 0, 0 } },
    --{ id = 3217, continent = 13, x = 1768.549, y = -1471.252, name = "Strange Spore", desc = "", flags = 131073, quests = { 36464, 35600, 0, 0 } },
    --{ id = 3218, continent = 13, x = 1498.639, y = -223.2205, name = "Sunken Fishing Boat", desc = "", flags = 131073, quests = { 36464, 35677, 0, 0 } },
    { id = 3219, continent = 13, x = -74.20139, y = -551.6996, name = "Iron Horde Cargo Shipment", desc = "", flags = 131073, quests = { 36464, 33041, 0, 0 } },
    --{ id = 3220, continent = 13, x = 535.507, y = -995.3489, name = "Glowing Cave Mushroom", desc = "", flags = 131073, quests = { 36464, 35798, 0, 0 } },
    --{ id = 3221, continent = 13, x = 908.7049, y = 378.6979, name = "Shadowmoon Treasure", desc = "", flags = 131073, quests = { 36464, 33883, 0, 0 } },
    { id = 3222, continent = 13, x = 5558.314, y = 5776.554, name = "Pale Fishmonger", desc = "", flags = 131073, quests = { 34557, 34470, 0, 0 } },
    { id = 3257, continent = 13, x = 3949.6, y = 2324.932, name = "Deceptia's Smoldering Boots", desc = "", flags = 65541, quests = { 33933, 33927, 36466, 0 } },
    { id = 3258, continent = 13, x = 3900.229, y = 1963.028, name = "Rook's Tacklebox", desc = "", flags = 65537, quests = { 34232, 36466, 0, 0 } },
    { id = 3465, continent = 13, x = 7190.413, y = 3729.827, name = "Jehil the Climber", desc = "", flags = 131073, quests = { 34557, 34708, 0, 0 } },
    { id = 3795, continent = 13, x = 6529.838, y = 5815.319, name = "Slave's Stash", desc = "", flags = 131073, quests = { 34557, 33500, 0, 0 } },
    { id = 3796, continent = 13, x = 6733.249, y = 5164.507, name = "Obsidian Petroglyph", desc = "", flags = 131073, quests = { 34557, 33502, 0, 0 } },
    { id = 3797, continent = 13, x = 5589.77, y = 3568.49, name = "Wiggling Egg", desc = "", flags = 131073, quests = { 34557, 33505, 0, 0 } },
    { id = 3798, continent = 13, x = 5457.753, y = 3293.088, name = "Iron Horde Supplies", desc = "", flags = 131073, quests = { 34557, 33017, 0, 0 } },
    { id = 3799, continent = 13, x = 7574.577, y = 5080.94, name = "Cragmaul Cache", desc = "", flags = 131073, quests = { 34557, 33532, 0, 0 } },
    { id = 3800, continent = 13, x = 7257.686, y = 6089.362, name = "Arena Master's War Horn", desc = "", flags = 131073, quests = { 34557, 33916, 0, 0 } },
    { id = 3802, continent = 13, x = 6980.578, y = 4897.733, name = "Crag-Leaper's Cache", desc = "", flags = 131073, quests = { 34557, 33940, 0, 0 } },
    { id = 3803, continent = 13, x = 6247.956, y = 6520.465, name = "Supply Dump", desc = "", flags = 131073, quests = { 34557, 33942, 0, 0 } },
    { id = 3804, continent = 13, x = 7225.838, y = 3548.812, name = "Survivalist's Cache", desc = "", flags = 131073, quests = { 34557, 33946, 0, 0 } },
    { id = 3805, continent = 13, x = 6405.215, y = 3340.942, name = "Grimfrost Treasure", desc = "", flags = 131073, quests = { 34557, 33947, 0, 0 } },
    { id = 3806, continent = 13, x = 7198.648, y = 3427.224, name = "Goren Leftovers", desc = "", flags = 131073, quests = { 34557, 33948, 0, 0 } },
    { id = 3812, continent = 13, x = 6148.353, y = 4010.733, name = "Frozen Orc Skeleton", desc = "", flags = 131073, quests = { 34557, 34476, 0, 0 } },
    { id = 3813, continent = 13, x = 6293.714, y = 6027.578, name = "Frozen Frostwolf Axe", desc = "", flags = 131073, quests = { 34557, 34507, 0, 0 } },
    { id = 3814, continent = 13, x = 7487.992, y = 4928.118, name = "Burning Pearl", desc = "", flags = 131073, quests = { 34557, 34520, 0, 0 } },
    { id = 3816, continent = 13, x = 6426.817, y = 6905.155, name = "Sealed Jug", desc = "", flags = 131073, quests = { 34557, 34641, 0, 0 } },
    { id = 3817, continent = 13, x = 7785.124, y = 6331.755, name = "Lucky Coin", desc = "", flags = 131073, quests = { 34557, 34642, 0, 0 } },
    { id = 3818, continent = 13, x = 7748.58, y = 6040.359, name = "Snow-Covered Strongbox", desc = "", flags = 131073, quests = { 34557, 34647, 0, 0 } },
    { id = 3819, continent = 13, x = 7439.214, y = 5945.621, name = "Gnawed Bone", desc = "", flags = 131073, quests = { 34557, 34648, 0, 0 } },
    { id = 3822, continent = 13, x = 6205.389, y = 6180.609, name = "Pale Loot Sack", desc = "", flags = 131073, quests = { 34557, 34931, 0, 0 } },
    { id = 3823, continent = 13, x = 6007.518, y = 4836.484, name = "Forgotten Supplies", desc = "", flags = 131073, quests = { 34557, 34841, 0, 0 } },
    { id = 3824, continent = 13, x = 5534.604, y = 4713.354, name = "Lady Sena's Materials Stash", desc = "", flags = 131073, quests = { 34557, 34936, 0, 0 } },
    { id = 3825, continent = 13, x = 5863.688, y = 5228.03, name = "Raided Loot", desc = "", flags = 131073, quests = { 34557, 34967, 0, 0 } },
    { id = 3826, continent = 13, x = 6838.816, y = 5883.857, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35347, 0, 0 } },
    { id = 3827, continent = 13, x = 6790.1, y = 5891.89, name = "Gorr'thogg's Personal Reserve", desc = "", flags = 131073, quests = { 34557, 35367, 0, 0 } },
    { id = 3828, continent = 13, x = 6869.01, y = 5771.945, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35368, 0, 0 } },
    { id = 3829, continent = 13, x = 6678.749, y = 5807.52, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35369, 0, 0 } },
    { id = 3830, continent = 13, x = 6665.021, y = 5879.452, name = "Doorog's Secret Stash", desc = "", flags = 131073, quests = { 34557, 35370, 0, 0 } },
    { id = 3831, continent = 13, x = 6895.448, y = 5819.13, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35371, 0, 0 } },
    { id = 3832, continent = 13, x = 6740.029, y = 5784.96, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35373, 0, 0 } },
    { id = 3833, continent = 13, x = 6884.815, y = 5788.954, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35567, 0, 0 } },
    { id = 3834, continent = 13, x = 6673.973, y = 5666.999, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35569, 0, 0 } },
    { id = 3835, continent = 13, x = 6697.491, y = 5627.534, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35568, 0, 0 } },
    { id = 3836, continent = 13, x = 6694.982, y = 5838.496, name = "Ogre Booty", desc = "", flags = 131073, quests = { 34557, 35570, 0, 0 } },
    { id = 3837, continent = 13, x = 5345.302, y = 4038.32, name = "Iron Horde Munitions", desc = "", flags = 131073, quests = { 34557, 36863, 0, 0 } },
    { id = 3876, continent = 13, x = -178.9792, y = -711.6042, name = "Peaceful Offering", desc = "", flags = 131073, quests = { 36464, 33384, 0, 0 } },
    { id = 3877, continent = 13, x = 604.3246, y = -890.1059, name = "Hanging Satchel", desc = "", flags = 131073, quests = { 36464, 33564, 0, 0 } },
    { id = 3878, continent = 13, x = -1099.799, y = -2223.375, name = "Scaly Rylak Egg", desc = "", flags = 131073, quests = { 36464, 33565, 0, 0 } },
    { id = 3879, continent = 13, x = -1087.453, y = -357.4323, name = "Waterlogged Chest", desc = "", flags = 131073, quests = { 36464, 33566, 0, 0 } },
    { id = 3880, continent = 13, x = 14.10417, y = -244.684, name = "Iron Horde Tribute", desc = "", flags = 131073, quests = { 36464, 33567, 0, 0 } },
    { id = 3881, continent = 13, x = 650.0347, y = -1411.036, name = "Alchemist's Satchel", desc = "", flags = 131073, quests = { 36464, 35581, 0, 0 } },
    { id = 3882, continent = 13, x = 1562.731, y = -801.0573, name = "Shadowmoon Exile Treasure", desc = "", flags = 131073, quests = { 36464, 33570, 0, 0 } },
    { id = 3883, continent = 13, x = 634.2656, y = 259.6389, name = "Shadowmoon Sacrificial Dagger", desc = "", flags = 131073, quests = { 36464, 35919, 0, 0 } },
    { id = 3884, continent = 13, x = 1148.342, y = 734.8507, name = "Rotting Basket", desc = "", flags = 131073, quests = { 36464, 33572, 0, 0 } },
    { id = 3885, continent = 13, x = -873.7952, y = -1157.694, name = "Vindicator's Cache", desc = "", flags = 131073, quests = { 36464, 33574, 0, 0 } },
    { id = 3886, continent = 13, x = 1291.441, y = 903.6129, name = "Demonic Cache", desc = "", flags = 131073, quests = { 36464, 33575, 0, 0 } },
    { id = 3887, continent = 13, x = -41.40799, y = -760.842, name = "Peaceful Offering", desc = "", flags = 131073, quests = { 36464, 33610, 0, 0 } },
    { id = 3888, continent = 13, x = -47.28472, y = -662.6996, name = "Peaceful Offering", desc = "", flags = 131073, quests = { 36464, 33611, 0, 0 } },
    { id = 3889, continent = 13, x = 19.0434, y = -712.0226, name = "Peaceful Offering", desc = "", flags = 131073, quests = { 36464, 33612, 0, 0 } },
    { id = 3890, continent = 13, x = 981.0573, y = -1035.134, name = "Astrologer's Box", desc = "", flags = 131073, quests = { 36464, 33867, 0, 0 } },
    { id = 3891, continent = 13, x = 1410.788, y = -506.0816, name = "Armored Elekk Tusk", desc = "", flags = 131073, quests = { 36464, 33869, 0, 0 } },
    { id = 3892, continent = 13, x = 916.0035, y = 176.8802, name = "Ronokk's Belongings", desc = "", flags = 131073, quests = { 36464, 33886, 0, 0 } },
    { id = 3893, continent = 13, x = 595.368, y = -35.28472, name = "Giant Moonwillow Cone", desc = "", flags = 131073, quests = { 36464, 33891, 0, 0 } },
    { id = 3894, continent = 13, x = 660.2708, y = -3396.606, name = "Cargo of the Raven Queen", desc = "", flags = 131073, quests = { 36464, 33885, 0, 0 } },
    { id = 3895, continent = 13, x = 2338.802, y = 337.632, name = "Sunken Treasure", desc = "", flags = 131073, quests = { 36464, 35279, 0, 0 } },
    { id = 3896, continent = 13, x = 2549.666, y = 456.7083, name = "Stolen Treasure", desc = "", flags = 131073, quests = { 36464, 35280, 0, 0 } },
    { id = 3897, continent = 13, x = 1550.115, y = -1274.443, name = "Mushroom-Covered Chest", desc = "", flags = 131073, quests = { 36464, 37254, 0, 0 } },
    --{ id = 3898, continent = 13, x = 1772.161, y = 244.6788, name = "Lunarfall Egg", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    { id = 3899, continent = 13, x = 636.467, y = -1612.104, name = "Kaliri Egg", desc = "", flags = 131073, quests = { 36464, 33568, 0, 0 } },
    { id = 3901, continent = 13, x = 891.2639, y = 27.56597, name = "Carved Drinking Horn", desc = "", flags = 131073, quests = { 36464, 33569, 0, 0 } },
    { id = 3902, continent = 13, x = 670.316, y = -189.0938, name = "Rovo's Dagger", desc = "", flags = 131073, quests = { 36464, 33573, 0, 0 } },
    { id = 3903, continent = 13, x = 834.6875, y = -133.0521, name = "Uzko's Knickknacks", desc = "", flags = 131073, quests = { 36464, 33540, 0, 0 } },
    { id = 3905, continent = 13, x = 715.9774, y = -23.30556, name = "Veema's Herb Bag", desc = "", flags = 131073, quests = { 36464, 33866, 0, 0 } },
    { id = 3906, continent = 13, x = 810.3837, y = -194.9688, name = "Beloved's Offering", desc = "", flags = 131073, quests = { 36464, 33046, 0, 0 } },
    { id = 3907, continent = 13, x = -683.7552, y = -1435.722, name = "Swamplighter Hive", desc = "", flags = 131073, quests = { 36464, 35580, 0, 0 } },
    { id = 3908, continent = 13, x = 499.6684, y = -1270.806, name = "Ancestral Greataxe", desc = "", flags = 131073, quests = { 36464, 35584, 0, 0 } },
    { id = 3909, continent = 13, x = 1768.549, y = -1471.252, name = "Strange Spore", desc = "", flags = 131073, quests = { 36464, 35600, 0, 0 } },
    { id = 3910, continent = 13, x = 1680.865, y = -1675.922, name = "Mikkal's Chest", desc = "", flags = 131073, quests = { 36464, 35603, 0, 0 } },
    { id = 3911, continent = 13, x = 907.5313, y = 377.4861, name = "Shadowmoon Treasure", desc = "", flags = 131073, quests = { 36464, 33883, 0, 0 } },
    { id = 3912, continent = 13, x = 537.2899, y = -995.592, name = "Glowing Cave Mushroom", desc = "", flags = 131073, quests = { 36464, 35798, 0, 0 } },
    { id = 3913, continent = 13, x = 1164.458, y = -2217.799, name = "Orc Skeleton", desc = "", flags = 131073, quests = { 36464, 36507, 0, 0 } },
    { id = 3986, continent = 13, x = 5232.353, y = 735.2917, name = "Strange Looking Dagger", desc = "", flags = 131073, quests = { 36465, 34940, 0, 0 } },
    { id = 3987, continent = 13, x = 7036.018, y = 1584.538, name = "Horned Skull", desc = "", flags = 131073, quests = { 36465, 35056, 0, 0 } },
    { id = 3988, continent = 13, x = 7039.32, y = 704.5018, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35701 } },
    { id = 3989, continent = 13, x = 5541.935, y = 1452.163, name = "Laughing Skull Cache", desc = "", flags = 131073, quests = { 36465, 35709, 0, 0 } },
    { id = 3990, continent = 13, x = 6948.707, y = 1054.359, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35952 } },
    { id = 3991, continent = 13, x = 6468.098, y = 426.6042, name = "Mysterious Petrified Pod", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35965 } },
    { id = 3992, continent = 13, x = 6238.682, y = 831.1962, name = "Remains of Grimnir Ashpick", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35966 } },
    { id = 3993, continent = 13, x = 5651.58, y = 843.8871, name = "Unknown Petrified Egg", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35967 } },
    { id = 3994, continent = 13, x = 5293.418, y = 1006.38, name = "Forgotten Ogre Cache", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35968 } },
    { id = 3995, continent = 13, x = 5826.502, y = 1222.625, name = "Forgotten Skull Cache", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35971 } },
    { id = 3996, continent = 13, x = 4489.813, y = 1308.092, name = "Remains of Explorer Engineer Toldirk Ashlamp", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35975 } },
    { id = 3997, continent = 13, x = 5920.523, y = 1718.245, name = "Obsidian Crystal Formation", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35979 } },
    { id = 3998, continent = 13, x = 5379.155, y = 1702.519, name = "Mysterious Petrified Pod", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35980 } },
    { id = 3999, continent = 13, x = 5123.101, y = 1361.264, name = "Unknown Petrified Egg", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35981 } },
    { id = 4000, continent = 13, x = 5145.028, y = 1633.694, name = "Botani Essence Seed", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35982 } },
    { id = 4001, continent = 13, x = 6659.609, y = 965.6458, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 35984 } },
    { id = 4002, continent = 13, x = 7218.859, y = 1558.069, name = "Unknown Petrified Egg", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36001 } },
    { id = 4003, continent = 13, x = 6604.423, y = 1604.821, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36003 } },
    { id = 4004, continent = 13, x = 5624.428, y = 119.8611, name = "Mysterious Petrified Pod", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36015 } },
    { id = 4005, continent = 13, x = 4722.083, y = 1321.438, name = "Forgotten Skull Cache", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36019 } },
    { id = 4007, continent = 13, x = 5653.285, y = 1792.845, name = "Femur of Improbability", desc = "", flags = 131073, quests = { 36465, 36170, 0, 0 } },
    { id = 4008, continent = 13, x = 7011.023, y = 1064.405, name = "Warm Goren Egg", desc = "", flags = 131073, quests = { 36465, 36203, 0, 0 } },
    { id = 4009, continent = 13, x = 6472.645, y = -107.8542, name = "Mysterious Petrified Pod", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36430 } },
    { id = 4010, continent = 13, x = 6702.746, y = 1654.592, name = "Brokor's Sack", desc = "", flags = 131073, quests = { 36465, 36506, 0, 0 } },
    { id = 4011, continent = 13, x = 7211.82, y = 1036.87, name = "Weapons Cache", desc = "", flags = 131073, quests = { 36465, 36596, 0, 0 } },
    { id = 4012, continent = 13, x = 7248.598, y = 1285.319, name = "Petrified Rylak Egg", desc = "", flags = 131073, quests = { 36465, 36521, 0, 0 } },
    { id = 4013, continent = 13, x = 4500.716, y = 1131.722, name = "Stashed Emergency Rucksack", desc = "", flags = 131073, quests = { 36465, 36604, 0, 0 } },
    { id = 4014, continent = 13, x = 6539.042, y = 337.2934, name = "Remains of Balldir Deeprock", desc = "", flags = 131073, quests = { 36465, 36605, 0, 0 } },
    { id = 4015, continent = 13, x = 6880.062, y = 1330.691, name = "Suntouched Spear", desc = "", flags = 131073, quests = { 36465, 36610, 0, 0 } },
    { id = 4016, continent = 13, x = 7274.203, y = 1493.936, name = "Iron Supply Chest", desc = "", flags = 131073, quests = { 36465, 36618, 0, 0 } },
    { id = 4017, continent = 13, x = 5414.996, y = 1766.139, name = "Explorer Canister", desc = "", flags = 131073, quests = { 36465, 36621, 0, 0 } },
    { id = 4018, continent = 13, x = 5043.693, y = 1603.094, name = "Discarded Pack", desc = "", flags = 131073, quests = { 36465, 36625, 0, 0 } },
    { id = 4019, continent = 13, x = 6112.983, y = 218.5243, name = "Vindicator's Hammer", desc = "", flags = 131073, quests = { 36465, 36628, 0, 0 } },
    { id = 4020, continent = 13, x = 5880.929, y = 1874.91, name = "Sasha's Secret Stash", desc = "", flags = 131073, quests = { 36465, 36631, 0, 0 } },
    { id = 4021, continent = 13, x = 7266.995, y = 1390.825, name = "Sniper's Crossbow", desc = "", flags = 131073, quests = { 36465, 36634, 0, 0 } },
    { id = 4022, continent = 13, x = 6865.279, y = 1296.707, name = "Harvestable Precious Crystal", desc = "", flags = 131073, quests = { 36465, 36651, 0, 0 } },
    { id = 4023, continent = 13, x = 5529.676, y = 723.4045, name = "Remains of Balik Orecrusher", desc = "", flags = 131073, quests = { 36465, 36654, 0, 0 } },
    { id = 4024, continent = 13, x = 5337.245, y = 1647.179, name = "Evermorn Supply Cache", desc = "", flags = 131073, quests = { 36465, 36658, 0, 0 } },
    { id = 4025, continent = 13, x = 6818.813, y = 1025.53, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36710 } },
    { id = 4026, continent = 13, x = 5280.54, y = 732.9774, name = "Unknown Petrified Egg", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36713 } },
    { id = 4027, continent = 13, x = 5404.312, y = 1171.137, name = "Mysterious Petrified Pod", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36714 } },
    { id = 4028, continent = 13, x = 5824.107, y = 835.0261, name = "Mysterious Petrified Pod", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36715 } },
    { id = 4029, continent = 13, x = 6523.04, y = 1850.745, name = "Forgotten Skull Cache", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36716 } },
    { id = 4030, continent = 13, x = 7211.749, y = 1181.906, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36717 } },
    { id = 4031, continent = 13, x = 6766.718, y = 1203.714, name = "Unknown Petrified Egg", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36718 } },
    { id = 4032, continent = 13, x = 7078.941, y = 1625.811, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36249, 36250, 36465, 36720 } },
    { id = 4033, continent = 13, x = 7062.096, y = 1132.563, name = "Obsidian Crystal Formation", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36721 } },
    { id = 4034, continent = 13, x = 6902.425, y = 1335.677, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36722 } },
    { id = 4035, continent = 13, x = 7096.861, y = 1532.474, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36723 } },
    { id = 4036, continent = 13, x = 7122.329, y = 1652.021, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36726 } },
    { id = 4037, continent = 13, x = 6753.998, y = 1616.521, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36727 } },
    { id = 4038, continent = 13, x = 6380.192, y = 1644.688, name = "Obsidian Crystal Formation", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36728 } },
    { id = 4039, continent = 13, x = 6085.777, y = 1627.929, name = "Obsidian Crystal Formation", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36729 } },
    { id = 4040, continent = 13, x = 6583.323, y = 1132.33, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36730 } },
    { id = 4041, continent = 13, x = 6772.521, y = 1520.958, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36731 } },
    { id = 4042, continent = 13, x = 7047.219, y = 1454.274, name = "Obsidian Crystal Formation", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36732 } },
    { id = 4043, continent = 13, x = 7247.283, y = 1342.941, name = "Ancient Ogre Cache", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36733 } },
    { id = 4044, continent = 13, x = 7379.397, y = 869.1511, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36734 } },
    { id = 4045, continent = 13, x = 7410.851, y = 1147.809, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36735 } },
    { id = 4046, continent = 13, x = 6153.528, y = 1300.88, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36736 } },
    { id = 4047, continent = 13, x = 5778.484, y = 1381.252, name = "Ancient Ogre Cache", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36737 } },
    { id = 4048, continent = 13, x = 5961.171, y = 951.7587, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36738 } },
    { id = 4049, continent = 13, x = 6784.957, y = 314.4375, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36739 } },
    { id = 4050, continent = 13, x = 6398.533, y = 33.38542, name = "Ancient Ogre Cache", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36740 } },
    { id = 4051, continent = 13, x = 5624.845, y = 196.4254, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36781 } },
    { id = 4052, continent = 13, x = 5604.082, y = 630.5417, name = "Ancient Ogre Cache", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36782 } },
    { id = 4053, continent = 13, x = 5094.429, y = 1049.877, name = "Ancient Titan Chest", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36783 } },
    { id = 4054, continent = 13, x = 4781.897, y = 1326.46, name = "Aged Stone Container", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36784 } },
    { id = 4055, continent = 13, x = 4516.721, y = 1618.568, name = "Ancient Ogre Cache", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36787 } },
    { id = 4056, continent = 13, x = 4874.052, y = 1671.889, name = "Ancient Ogre Cache", desc = "", flags = 524310, quests = { 36251, 36252, 36465, 36789 } },
    { id = 4057, continent = 13, x = 5940.388, y = 772.6875, name = "Odd Skull", desc = "", flags = 131073, quests = { 36465, 36509, 0, 0 } },
    { id = 4086, continent = 13, x = 3977.395, y = 1929.977, name = "Jug of Aged Ironwine", desc = "", flags = 131073, quests = { 36466, 34233, 0, 0 } },
    { id = 4087, continent = 13, x = 3254.937, y = 2699.602, name = "Luminous Shell", desc = "", flags = 131073, quests = { 36466, 34235, 0, 0 } },
    { id = 4088, continent = 13, x = 3141.912, y = 2131.863, name = "Amethyl Crystal", desc = "", flags = 131073, quests = { 36466, 34236, 0, 0 } },
    { id = 4089, continent = 13, x = 3290.069, y = 2413.174, name = "Foreman's Lunchbox", desc = "", flags = 131073, quests = { 36466, 34238, 0, 0 } },
    { id = 4090, continent = 13, x = 973.2448, y = 1868.349, name = "Curious Deathweb Egg", desc = "", flags = 131073, quests = { 36466, 34239, 0, 0 } },
    { id = 4091, continent = 13, x = 2443.32, y = 1239.833, name = "Charred Sword", desc = "", flags = 131073, quests = { 36466, 34248, 0, 0 } },
    { id = 4092, continent = 13, x = 590.9983, y = 3722.271, name = "Farmer's Bounty", desc = "", flags = 131073, quests = { 36466, 34249, 0, 0 } },
    { id = 4093, continent = 13, x = 2651.515, y = 1315.174, name = "Relic of Aruuna", desc = "", flags = 131073, quests = { 36466, 34250, 0, 0 } },
    { id = 4094, continent = 13, x = 1280.913, y = 1982.535, name = "Iron Box", desc = "", flags = 131073, quests = { 36466, 34251, 0, 0 } },
    { id = 4095, continent = 13, x = 2522.234, y = 2112.002, name = "Barrel of Fish", desc = "", flags = 131073, quests = { 36466, 34252, 0, 0 } },
    { id = 4096, continent = 13, x = 1777.247, y = 2539.335, name = "Draenei Weapons", desc = "", flags = 131073, quests = { 36466, 34253, 0, 0 } },
    { id = 4097, continent = 13, x = 2239.031, y = 3479.884, name = "Soulbinder's Reliquary", desc = "", flags = 131073, quests = { 36466, 34254, 0, 0 } },
    { id = 4098, continent = 13, x = 907.5, y = 1931.443, name = "Webbed Sac", desc = "", flags = 131073, quests = { 36466, 34255, 0, 0 } },
    { id = 4099, continent = 13, x = 782.4965, y = 3033.621, name = "Relic of Telmor", desc = "", flags = 131073, quests = { 36466, 34256, 0, 0 } },
    { id = 4100, continent = 13, x = 1070.229, y = 3548.034, name = "Treasure of Ango'rosh", desc = "", flags = 131073, quests = { 36466, 34257, 0, 0 } },
    { id = 4101, continent = 13, x = 3935.661, y = 3556.531, name = "Light of the Sea", desc = "", flags = 131073, quests = { 36466, 34258, 0, 0 } },
    { id = 4102, continent = 13, x = 1376.488, y = 3848.273, name = "Bonechewer Remnants", desc = "", flags = 131073, quests = { 36466, 34259, 0, 0 } },
    { id = 4103, continent = 13, x = 3040.252, y = 953.3854, name = "Aruuna Mining Cart", desc = "", flags = 131073, quests = { 36466, 34260, 0, 0 } },
    { id = 4104, continent = 13, x = 2783.681, y = 1320.766, name = "Keluu's Belongings", desc = "", flags = 131073, quests = { 36466, 34261, 0, 0 } },
    { id = 4105, continent = 13, x = 3844.26, y = 1169.962, name = "Pure Crystal Dust", desc = "", flags = 131073, quests = { 36466, 34263, 0, 0 } },
    { id = 4106, continent = 13, x = 1045.122, y = 1900.377, name = "Rusted Lockbox", desc = "", flags = 131073, quests = { 36466, 34276, 0, 0 } },
    { id = 4107, continent = 13, x = 3328.651, y = 2615.092, name = "Ketya's Stash", desc = "", flags = 131073, quests = { 36466, 34290, 0, 0 } },
    { id = 4108, continent = 13, x = 2387.293, y = 1449.896, name = "Bright Coin", desc = "", flags = 131073, quests = { 36466, 34471, 0, 0 } },
    { id = 4109, continent = 13, x = 1480.271, y = 4140.854, name = "Gift of the Ancients", desc = "", flags = 131073, quests = { 36466, 36829, 0, 0 } },
    { id = 4163, continent = 13, x = -659.1285, y = 2416.286, name = "Rooby's Roo", desc = "", flags = 131073, quests = { 36467, 36657, 0, 0 } },
    { id = 4164, continent = 13, x = 690.1285, y = 2450.045, name = "Outcast's Belongings", desc = "", flags = 131073, quests = { 36467, 36243, 0, 0 } },
    { id = 4165, continent = 13, x = 643.3854, y = 2093.873, name = "Misplaced Scrolls", desc = "", flags = 131073, quests = { 36467, 36244, 0, 0 } },
    { id = 4166, continent = 13, x = 722.132, y = 2077.46, name = "Relics of the Outcasts", desc = "", flags = 131073, quests = { 36467, 36245, 0, 0 } },
    { id = 4167, continent = 13, x = 490.5642, y = 1620.51, name = "Fractured Sunstone", desc = "", flags = 131073, quests = { 36467, 36246, 0, 0 } },
    { id = 4168, continent = 13, x = 222.2882, y = 1603.944, name = "Lost Herb Satchel", desc = "", flags = 131073, quests = { 36467, 36247, 0, 0 } },
    { id = 4169, continent = 13, x = -1049.988, y = 1123.845, name = "Ogron Plunder", desc = "", flags = 131073, quests = { 36467, 36340, 0, 0 } },
    { id = 4170, continent = 13, x = -400.3073, y = 1896.108, name = "Relics of the Outcasts", desc = "", flags = 131073, quests = { 36467, 36354, 0, 0 } },
    { id = 4171, continent = 13, x = 282.2222, y = 2065.719, name = "Relics of the Outcasts", desc = "", flags = 131073, quests = { 36467, 36355, 0, 0 } },
    { id = 4172, continent = 13, x = -225.7014, y = 598.1493, name = "Relics of the Outcasts", desc = "", flags = 131073, quests = { 36467, 36356, 0, 0 } },
    { id = 4173, continent = 13, x = -794.2743, y = 1032.257, name = "Relics of the Outcasts", desc = "", flags = 131073, quests = { 36467, 36359, 0, 0 } },
    { id = 4174, continent = 13, x = -592.9549, y = 1536.625, name = "Relics of the Outcasts", desc = "", flags = 131073, quests = { 36467, 36360, 0, 0 } },
    { id = 4175, continent = 13, x = 145.033, y = 1776.891, name = "Shattered Hand Lockbox", desc = "", flags = 131073, quests = { 36467, 36361, 0, 0 } },
    { id = 4176, continent = 13, x = 219.6337, y = 1273.351, name = "Shattered Hand Cache", desc = "", flags = 131073, quests = { 36467, 36362, 0, 0 } },
    --{ id = 4177, continent = 13, x = -93.71702, y = 1146.608, name = "Shattered Hand Spoils", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    { id = 4178, continent = 13, x = 68.58681, y = 1387.109, name = "Toxicfang Venom", desc = "", flags = 131073, quests = { 36467, 36364, 0, 0 } },
    { id = 4179, continent = 13, x = -1902.62, y = 1067.543, name = "Spray-O-Matic 5000 XT", desc = "", flags = 131073, quests = { 36467, 36365, 0, 0 } },
    { id = 4180, continent = 13, x = -2278.181, y = 1095.26, name = "Sailor Zazzuk's 180-Proof Rum", desc = "", flags = 131073, quests = { 36467, 36366, 0, 0 } },
    { id = 4181, continent = 13, x = -2286.859, y = 1315.913, name = "Campaign Contributions", desc = "", flags = 131073, quests = { 36467, 36367, 0, 0 } },
    { id = 4183, continent = 13, x = 775.5469, y = 2020.028, name = "Elixir of Shadow Sight", desc = "", flags = 131073, quests = { 36467, 36395, 0, 0 } },
    { id = 4184, continent = 13, x = 388.908, y = 2024.769, name = "Elixir of Shadow Sight", desc = "", flags = 131073, quests = { 36467, 36397, 0, 0 } },
    { id = 4185, continent = 13, x = -367.4115, y = 490.5, name = "Elixir of Shadow Sight", desc = "", flags = 131073, quests = { 36467, 36398, 0, 0 } },
    { id = 4186, continent = 13, x = -1143.807, y = 1713.441, name = "Elixir of Shadow Sight", desc = "", flags = 131073, quests = { 36467, 36399, 0, 0 } },
    { id = 4187, continent = 13, x = 490.8021, y = 1308.524, name = "Elixir of Shadow Sight", desc = "", flags = 131073, quests = { 36467, 36400, 0, 0 } },
    { id = 4188, continent = 13, x = -2029.918, y = 1460.201, name = "Elixir of Shadow Sight", desc = "", flags = 131073, quests = { 36467, 36401, 0, 0 } },
    { id = 4189, continent = 13, x = -205.776, y = 2482.236, name = "Orcish Signaling Horn", desc = "", flags = 131073, quests = { 36467, 36402, 0, 0 } },
    { id = 4190, continent = 13, x = -859.2899, y = 1450.427, name = "Offering to the Raven Mother", desc = "", flags = 131073, quests = { 36467, 36403, 0, 0 } },
    { id = 4191, continent = 13, x = -741.8629, y = 1750.896, name = "Offering to the Raven Mother", desc = "", flags = 131073, quests = { 36467, 36405, 0, 0 } },
    { id = 4192, continent = 13, x = -826.4167, y = 1717.491, name = "Offering to the Raven Mother", desc = "", flags = 131073, quests = { 36467, 36406, 0, 0 } },
    { id = 4193, continent = 13, x = -1228.339, y = 1537.01, name = "Offering to the Raven Mother", desc = "", flags = 131073, quests = { 36467, 36407, 0, 0 } },
    { id = 4194, continent = 13, x = -1196.818, y = 986.0139, name = "Offering to the Raven Mother", desc = "", flags = 131073, quests = { 36467, 36410, 0, 0 } },
    { id = 4195, continent = 13, x = -75.62327, y = 1786.2, name = "Lost Ring", desc = "", flags = 131073, quests = { 36467, 36411, 0, 0 } },
    --{ id = 4196, continent = 13, x = -42.01215, y = 2429.142, name = "Reagent Pouch", desc = "", flags = 131073, quests = { 36467, 36415, 0, 0 } },
    { id = 4197, continent = 13, x = -345.5295, y = 1501.51, name = "Misplaced Scroll", desc = "", flags = 131073, quests = { 36467, 36416, 0, 0 } },
    { id = 4198, continent = 13, x = -955.9063, y = 2464.325, name = "Ephial's Dark Grimoire", desc = "", flags = 131073, quests = { 36467, 36418, 0, 0 } },
    { id = 4199, continent = 13, x = -535.4827, y = 2429.778, name = "Garrison Supplies", desc = "", flags = 131073, quests = { 36467, 36420, 0, 0 } },
    { id = 4200, continent = 13, x = 271.8576, y = 2612.075, name = "Sun-Touched Cache", desc = "", flags = 131073, quests = { 36467, 36421, 0, 0 } },
    { id = 4201, continent = 13, x = 281.7031, y = 2663.765, name = "Sun-Touched Cache", desc = "", flags = 131073, quests = { 36467, 36422, 0, 0 } },
    { id = 4202, continent = 13, x = -446.8733, y = 1269.623, name = "Smuggled Apexis Artifacts", desc = "", flags = 131073, quests = { 36467, 36433, 0, 0 } },
    { id = 4203, continent = 13, x = 341.5885, y = 1631.247, name = "Iron Horde Explosives", desc = "", flags = 131073, quests = { 36467, 36444, 0, 0 } },
    { id = 4204, continent = 13, x = -119.6059, y = 1699.254, name = "Assassin's Spear", desc = "", flags = 131073, quests = { 36467, 36445, 0, 0 } },
    { id = 4205, continent = 13, x = 7.605903, y = 1838.613, name = "Outcast's Pouch", desc = "", flags = 131073, quests = { 36467, 36446, 0, 0 } },
    { id = 4206, continent = 13, x = 507.533, y = 2125.688, name = "Outcast's Belongings", desc = "", flags = 131073, quests = { 36467, 36447, 0, 0 } },
    { id = 4207, continent = 13, x = -579.5886, y = 339.8472, name = "Sethekk Ritual Brew", desc = "", flags = 131073, quests = { 36467, 36450, 0, 0 } },
    { id = 4208, continent = 13, x = -653.5573, y = 2144.672, name = "Garrison Workman's Hammer", desc = "", flags = 131073, quests = { 36467, 36451, 0, 0 } },
    { id = 4209, continent = 13, x = -2211.233, y = 534.4705, name = "Coinbender's Payment", desc = "", flags = 131073, quests = { 36467, 36453, 0, 0 } },
    { id = 4210, continent = 13, x = -1338.191, y = 828.3143, name = "Mysterious Mushrooms", desc = "", flags = 131073, quests = { 36467, 36454, 0, 0 } },
    { id = 4211, continent = 13, x = -900.2205, y = 652.6493, name = "Waterlogged Satchel", desc = "", flags = 131073, quests = { 36467, 36455, 0, 0 } },
    { id = 4212, continent = 13, x = -2034.417, y = 992.7986, name = "Shredder Parts", desc = "", flags = 131073, quests = { 36467, 36456, 0, 0 } },
    { id = 4213, continent = 13, x = -837.243, y = 2221.233, name = "Abandoned Mining Pick", desc = "", flags = 131073, quests = { 36467, 36458, 0, 0 } },
    { id = 4215, continent = 13, x = -816.6945, y = 2488.134, name = "Admiral Taylor's Coffer", desc = "", flags = 131073, quests = { 36467, 36462, 0, 0 } },
    { id = 4278, continent = 13, x = 2249.955, y = 7168.293, name = "Treasure of Kull'krosh", desc = "", flags = 131073, quests = { 36468, 34760, 0, 0 } },
    { id = 4279, continent = 13, x = 2938.825, y = 5338.54, name = "Adventurer's Pack", desc = "", flags = 131073, quests = { 36468, 35597, 0, 0 } },
    { id = 4280, continent = 13, x = 2113.915, y = 6629.726, name = "Goblin Pack", desc = "", flags = 131073, quests = { 36468, 35576, 0, 0 } },
    { id = 4281, continent = 13, x = 1809.851, y = 6463.887, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35577, 0, 0 } },
    { id = 4282, continent = 13, x = 2406.651, y = 6472.311, name = "Void-Infused Crystal", desc = "", flags = 131073, quests = { 36468, 35579, 0, 0 } },
    { id = 4283, continent = 13, x = 1893.13, y = 6319.139, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35583, 0, 0 } },
    { id = 4284, continent = 13, x = 2572.533, y = 5167.321, name = "Goblin Pack", desc = "", flags = 131073, quests = { 36468, 35590, 0, 0 } },
    { id = 4285, continent = 13, x = 2957.642, y = 4891.429, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35591, 0, 0 } },
    { id = 4286, continent = 13, x = 2632.434, y = 4731.55, name = "Warsong Spoils", desc = "", flags = 131073, quests = { 36468, 35593, 0, 0 } },
    { id = 4287, continent = 13, x = 3310.394, y = 4299.127, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35616, 0, 0 } },
    { id = 4288, continent = 13, x = 3221.08, y = 4335.749, name = "Hidden Stash", desc = "", flags = 131073, quests = { 36468, 35622, 0, 0 } },
    { id = 4289, continent = 13, x = 4398.923, y = 5305.63, name = "Mountain Climber's Pack", desc = "", flags = 131073, quests = { 36468, 35643, 0, 0 } },
    { id = 4290, continent = 13, x = 4219.137, y = 5301.935, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35646, 0, 0 } },
    { id = 4291, continent = 13, x = 4256.379, y = 5642.717, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35648, 0, 0 } },
    { id = 4292, continent = 13, x = 4232.899, y = 4263.482, name = "Fungus-Covered Chest", desc = "", flags = 131073, quests = { 36468, 35660, 0, 0 } },
    { id = 4293, continent = 13, x = 3513.492, y = 4707.116, name = "Brilliant Dreampetal", desc = "", flags = 131073, quests = { 36468, 35661, 0, 0 } },
    { id = 4294, continent = 13, x = 4155.813, y = 4337.042, name = "Steamwheedle Supplies", desc = "", flags = 131073, quests = { 36468, 35662, 0, 0 } },
    { id = 4295, continent = 13, x = 2064.877, y = 5162.518, name = "Appropriated Warsong Supplies", desc = "", flags = 131073, quests = { 36468, 35673, 0, 0 } },
    { id = 4296, continent = 13, x = 2261.113, y = 5163.319, name = "Warsong Lockbox", desc = "", flags = 131073, quests = { 36468, 35678, 0, 0 } },
    { id = 4297, continent = 13, x = 2278.266, y = 4992.127, name = "Warsong Spear", desc = "", flags = 131073, quests = { 36468, 35682, 0, 0 } },
    { id = 4298, continent = 13, x = 4108.274, y = 5162.79, name = "Freshwater Clam", desc = "", flags = 131073, quests = { 36468, 35692, 0, 0 } },
    { id = 4299, continent = 13, x = 2937.118, y = 6001.19, name = "Golden Kaliri Egg", desc = "", flags = 131073, quests = { 36468, 35694, 0, 0 } },
    { id = 4300, continent = 13, x = 2642.108, y = 6373.464, name = "Warsong Cache", desc = "", flags = 131073, quests = { 36468, 35695, 0, 0 } },
    { id = 4301, continent = 13, x = 2899.928, y = 4461.472, name = "Burning Blade Cache", desc = "", flags = 131073, quests = { 36468, 35696, 0, 0 } },
    { id = 4302, continent = 13, x = 2663.834, y = 5469.439, name = "Abandoned Cargo", desc = "", flags = 131073, quests = { 36468, 35759, 0, 0 } },
    { id = 4303, continent = 13, x = 2781.601, y = 4639.753, name = "Adventurer's Pack", desc = "", flags = 131073, quests = { 36468, 35765, 0, 0 } },
    { id = 4304, continent = 13, x = 4514.324, y = 5161.796, name = "A Pile of Dirt", desc = "", flags = 131073, quests = { 36468, 35951, 0, 0 } },
    { id = 4305, continent = 13, x = 4428.327, y = 4685.477, name = "Adventurer's Staff", desc = "", flags = 131073, quests = { 36468, 35953, 0, 0 } },
    { id = 4306, continent = 13, x = 4185.468, y = 5508.517, name = "Elemental Offering", desc = "", flags = 131073, quests = { 36468, 35954, 0, 0 } },
    { id = 4307, continent = 13, x = 4391.368, y = 5112.813, name = "Adventurer's Sack", desc = "", flags = 131073, quests = { 36468, 35955, 0, 0 } },
    { id = 4308, continent = 13, x = 2955.452, y = 6718.929, name = "Adventurer's Pack", desc = "", flags = 131073, quests = { 36468, 35969, 0, 0 } },
    { id = 4309, continent = 13, x = 2430.627, y = 4234.758, name = "Warsong Supplies", desc = "", flags = 131073, quests = { 36468, 35976, 0, 0 } },
    { id = 4310, continent = 13, x = 3861, y = 4921.224, name = "Bone-Carved Dagger", desc = "", flags = 131073, quests = { 36468, 35986, 0, 0 } },
    { id = 4311, continent = 13, x = 2745.786, y = 6855.361, name = "Genedar Debris", desc = "", flags = 131073, quests = { 36468, 35987, 0, 0 } },
    { id = 4312, continent = 13, x = 2648.761, y = 6580.662, name = "Genedar Debris", desc = "", flags = 131073, quests = { 36468, 35999, 0, 0 } },
    { id = 4313, continent = 13, x = 2366.674, y = 6772.226, name = "Genedar Debris", desc = "", flags = 131073, quests = { 36468, 36002, 0, 0 } },
    { id = 4314, continent = 13, x = 2169.201, y = 6551.215, name = "Genedar Debris", desc = "", flags = 131073, quests = { 36468, 36008, 0, 0 } },
    { id = 4315, continent = 13, x = 2339.733, y = 6167.44, name = "Genedar Debris", desc = "", flags = 131073, quests = { 36468, 36011, 0, 0 } },
    { id = 4316, continent = 13, x = 2414.811, y = 6706.011, name = "Fragment of Oshu'gun", desc = "", flags = 131073, quests = { 36468, 36020, 0, 0 } },
    { id = 4317, continent = 13, x = 2678.853, y = 6000.099, name = "Pokkar's Thirteenth Axe", desc = "", flags = 131073, quests = { 36468, 36021, 0, 0 } },
    { id = 4318, continent = 13, x = 2618.104, y = 5182.128, name = "Polished Saberon Skull", desc = "", flags = 131073, quests = { 36468, 36035, 0, 0 } },
    { id = 4319, continent = 13, x = 4334.327, y = 4830.916, name = "Elemental Shackles", desc = "", flags = 131073, quests = { 36468, 36036, 0, 0 } },
    { id = 4320, continent = 13, x = 3066.684, y = 5484.286, name = "Highmaul Sledge", desc = "", flags = 131073, quests = { 36468, 36039, 0, 0 } },
    { id = 4321, continent = 13, x = 2432.226, y = 5635.986, name = "Telaar Defender Shield", desc = "", flags = 131073, quests = { 36468, 36046, 0, 0 } },
    { id = 4322, continent = 13, x = 1904.056, y = 4713.988, name = "Ogre Beads", desc = "", flags = 131073, quests = { 36468, 36049, 0, 0 } },
    { id = 4323, continent = 13, x = 2163.285, y = 6098.297, name = "Adventurer's Pouch", desc = "", flags = 131073, quests = { 36468, 36050, 0, 0 } },
    { id = 4324, continent = 13, x = 2165.747, y = 4365.18, name = "Grizzlemaw's Bonepile", desc = "", flags = 131073, quests = { 36468, 36051, 0, 0 } },
    { id = 4326, continent = 13, x = 3571.056, y = 5632.976, name = "Watertight Bag", desc = "", flags = 131073, quests = { 36468, 36071, 0, 0 } },
    { id = 4327, continent = 13, x = 3243.724, y = 6333.919, name = "Warsong Helm", desc = "", flags = 131073, quests = { 36468, 36073, 0, 0 } },
    { id = 4328, continent = 13, x = 3140.645, y = 5031.07, name = "Gambler's Purse", desc = "", flags = 131073, quests = { 36468, 36074, 0, 0 } },
    { id = 4329, continent = 13, x = 2576.186, y = 5005.851, name = "Adventurer's Mace", desc = "", flags = 131073, quests = { 36468, 36077, 0, 0 } },
    { id = 4330, continent = 13, x = 2748.736, y = 5803.464, name = "Lost Pendant", desc = "", flags = 131073, quests = { 36468, 36082, 0, 0 } },
    { id = 4331, continent = 13, x = 2492.012, y = 6279.075, name = "Adventurer's Pouch", desc = "", flags = 131073, quests = { 36468, 36088, 0, 0 } },
    { id = 4332, continent = 13, x = 2440.05, y = 5039.187, name = "Important Exploration Supplies", desc = "", flags = 131073, quests = { 36468, 36099, 0, 0 } },
    { id = 4333, continent = 13, x = 2465.943, y = 5042.031, name = "Saberon Stash", desc = "", flags = 131073, quests = { 36468, 36102, 0, 0 } },
    { id = 4334, continent = 13, x = 2701.168, y = 7132.761, name = "Goldtoe's Plunder", desc = "", flags = 131073, quests = { 36468, 36109, 0, 0 } },
    { id = 4335, continent = 13, x = 2575.405, y = 6028.518, name = "Pale Elixir", desc = "", flags = 131073, quests = { 36468, 36115, 0, 0 } },
    { id = 4336, continent = 13, x = 2385.167, y = 5759.047, name = "Bag of Herbs", desc = "", flags = 131073, quests = { 36468, 36116, 0, 0 } },
    { id = 4337, continent = 13, x = 4294.313, y = 4934.307, name = "Bounty of the Elements", desc = "", flags = 131073, quests = { 36468, 36174, 0, 0 } },
    { id = 4338, continent = 13, x = 2757.136, y = 7295.27, name = "Spirit's Gift", desc = "", flags = 131073, quests = { 36468, 36846, 0, 0 } },
    { id = 4339, continent = 13, x = 3669.489, y = 4253.515, name = "Smuggler's Cache", desc = "", flags = 131073, quests = { 36468, 36857, 0, 0 } },
    { id = 4345, continent = 13, x = 1627.335, y = -222.0017, name = "Bubbling Cauldron", desc = "", flags = 131073, quests = { 36464, 33613, 0, 0 } },
    { id = 4346, continent = 13, x = 2406.634, y = 491.4531, name = "Fantastic Fish", desc = "", flags = 131073, quests = { 36464, 34174, 0, 0 } },
    --{ id = 4417, continent = 13, x = 2087.788, y = 199.3316, name = "Spark's Stolen Supplies", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    --{ id = 4418, continent = 13, x = 1843.5, y = 256.1024, name = "Pippers' Buried Supplies", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    --{ id = 4419, continent = 13, x = 1870.811, y = 199.9045, name = "Pippers' Buried Supplies", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    --{ id = 4420, continent = 13, x = 1965.497, y = 333.3542, name = "Pippers' Buried Supplies", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    --{ id = 4421, continent = 13, x = 1740.95, y = 210.0972, name = "Pippers' Buried Supplies", desc = "", flags = 0, quests = { 0, 0, 0, 0 } },
    { id = 4424, continent = 13, x = 5549.832, y = 4364.098, name = "Lady Sena's Other Materials Stash", desc = "", flags = 131073, quests = { 34557, 34937, 0, 0 } },
    { id = 4425, continent = 13, x = 5670.688, y = 4537.518, name = "Unused Wood Pile", desc = "", flags = 131073, quests = { 34557, 36053, 0, 0 } },
    { id = 4563, continent = 13, x = 6031, y = 398.882, name = "Strange Spore", desc = "", flags = 131073, quests = { 36465, 37249, 0, 0 } },
    { id = 4564, continent = 13, x = 4150.79, y = 1653.69, name = "Burning Blade Cache", desc = "", flags = 131073, quests = { 36466, 36937, 0, 0 } },
    { id = 4566, continent = 13, x = 1498.639, y = -223.2205, name = "Sunken Fishing Boat", desc = "", flags = 131073, quests = { 36464, 35677, 0, 0 } },
    { id = 4567, continent = 13, x = 2326.16, y = 7018.98, name = "Spirit Coffer", desc = "", flags = 131073, quests = { 36468, 37435, 0, 0 } },
    { id = 4568, continent = 13, x = 1075.13, y = -1198.34, name = "False-Bottomed Jar", desc = "", flags = 131073, quests = { 36464, 33037, 0, 0 } },
    { id = 4569, continent = 13, x = -189.405, y = 539.862, name = "Sethekk Idol", desc = "", flags = 131073, quests = { 36467, 36375, 0, 0 } },
    { id = 4571, continent = 13, x = 896.797, y = 1994.45, name = "Rukhmar's Image", desc = "", flags = 131073, quests = { 36467, 36377, 0, 0 } },
    { id = 4572, continent = 13, x = -853.58, y = 978.34, name = "Gift of Anzu", desc = "", flags = 131073, quests = { 36467, 36381, 0, 0 } },
    { id = 4574, continent = 13, x = -250.215, y = 1836.16, name = "Gift of Anzu", desc = "", flags = 131073, quests = { 36467, 36389, 0, 0 } },
    { id = 4576, continent = 13, x = 592.319, y = 1527.95, name = "Gift of Anzu", desc = "", flags = 131073, quests = { 36467, 36392, 0, 0 } },
    { id = 4583, continent = 13, x = 483.049, y = 1169.05, name = "Statue of Anzu", desc = "", flags = 131073, quests = { 36467, 36374, 0, 0 } },
    { id = 4854, continent = 13, x = 4411.662, y = -198.3559, name = "Strange Sapphire", desc = "", flags = 131073, quests = { 39463, 37956, 0, 0 } },
    { id = 4855, continent = 13, x = 4191.485, y = 872.3229, name = "Weathered Axe", desc = "", flags = 131073, quests = { 39463, 38208, 0, 0 } },
    { id = 4856, continent = 13, x = 4080.802, y = 815.1684, name = "Stolen Captain's Chest", desc = "", flags = 131073, quests = { 39463, 38283, 0, 0 } },
    { id = 4857, continent = 13, x = 4500.199, y = 695.4045, name = "The Blade of Kra'nak", desc = "", flags = 131073, quests = { 39463, 38320, 0, 0 } },
    { id = 4858, continent = 13, x = 5116.36, y = 199.7951, name = "Jewel of Hellfire", desc = "", flags = 131073, quests = { 39463, 38334, 0, 0 } },
    { id = 4859, continent = 13, x = 3469.583, y = 5.977431, name = "Tome of Secrets", desc = "", flags = 131073, quests = { 39463, 38426, 0, 0 } },
    { id = 4860, continent = 13, x = 3656.682, y = -1282.207, name = "Forgotten Sack", desc = "", flags = 131073, quests = { 39463, 38591, 0, 0 } },
    { id = 4861, continent = 13, x = 3507.308, y = -1165.425, name = "Lodged Hunting Spear", desc = "", flags = 131073, quests = { 39463, 38593, 0, 0 } },
    { id = 4862, continent = 13, x = 3280.182, y = -1504.892, name = "Blackfang Island Cache", desc = "", flags = 131073, quests = { 39463, 38601, 0, 0 } },
    { id = 4863, continent = 13, x = 3458.348, y = -1552.172, name = "Crystallized Fel Spike", desc = "", flags = 131073, quests = { 39463, 38602, 0, 0 } },
    { id = 4864, continent = 13, x = 3414.467, y = 112.8142, name = "Polished Crystal", desc = "", flags = 131073, quests = { 39463, 38629, 0, 0 } },
    { id = 4865, continent = 13, x = 3140.44, y = -423.2153, name = "Snake Charmer's Flute", desc = "", flags = 131073, quests = { 39463, 38638, 0, 0 } },
    { id = 4866, continent = 13, x = 3289.344, y = -432.7621, name = "The Perfect Blossom", desc = "", flags = 131073, quests = { 39463, 38639, 0, 0 } },
    { id = 4867, continent = 13, x = 4313.882, y = -236.7899, name = "Pale Removal Equipment", desc = "", flags = 131073, quests = { 39463, 38640, 0, 0 } },
    { id = 4868, continent = 13, x = 3367.066, y = -473.7917, name = "Forgotten Champion's Blade", desc = "", flags = 131073, quests = { 39463, 38657, 0, 0 } },
    { id = 4869, continent = 13, x = 4261.537, y = 553.309, name = "Bleeding Hollow Warchest", desc = "", flags = 131073, quests = { 39463, 38678, 0, 0 } },
    { id = 4870, continent = 13, x = 5050.86, y = -1364.665, name = "Jewel of the Fallen Star", desc = "", flags = 131073, quests = { 39463, 38679, 0, 0 } },
    { id = 4871, continent = 13, x = 5214.644, y = -1578.026, name = "Censer of Torment", desc = "", flags = 131073, quests = { 39463, 38682, 0, 0 } },
    { id = 4872, continent = 13, x = 4388.667, y = 302.8368, name = "Looted Bleeding Hollow Treasure", desc = "", flags = 131073, quests = { 39463, 38683, 0, 0 } },
    { id = 4873, continent = 13, x = 5082.651, y = -1007.715, name = "Rune Etched Femur", desc = "", flags = 131073, quests = { 39463, 38686, 0, 0 } },
    { id = 4874, continent = 13, x = 4459.429, y = -1683.458, name = "Strange Fruit", desc = "", flags = 131073, quests = { 39463, 38701, 0, 0 } },
    { id = 4875, continent = 13, x = 3090.201, y = -911.4601, name = "Discarded Helm", desc = "", flags = 131073, quests = { 39463, 38702, 0, 0 } },
    { id = 4876, continent = 13, x = 3146.502, y = -913.7864, name = "Scout's Belongings", desc = "", flags = 131073, quests = { 39463, 38703, 0, 0 } },
    { id = 4877, continent = 13, x = 3973.533, y = -1953.269, name = "Forgotten Iron Horde Supplies", desc = "", flags = 131073, quests = { 39463, 38704, 0, 0 } },
    { id = 4878, continent = 13, x = 3469.229, y = -807.1614, name = "Crystalized Essence of the Elements", desc = "", flags = 131073, quests = { 39463, 38705, 0, 0 } },
    { id = 4879, continent = 13, x = 3659.84, y = -959.6424, name = "Overgrown Relic", desc = "", flags = 131073, quests = { 39463, 38731, 0, 0 } },
    { id = 4880, continent = 13, x = 4845.531, y = 59.68576, name = "Jeweled Arakkoa Effigy", desc = "", flags = 131073, quests = { 39463, 38732, 0, 0 } },
    { id = 4881, continent = 13, x = 4174.221, y = 378.908, name = "\"Borrowed\" Enchanted Spyglass", desc = "", flags = 131073, quests = { 39463, 38735, 0, 0 } },
    { id = 4882, continent = 13, x = 3385.81, y = -719.908, name = "Mysterious Corrupted Obelisk", desc = "", flags = 131073, quests = { 39463, 38739, 0, 0 } },
    { id = 4883, continent = 13, x = 4950.329, y = -1620.701, name = "Forgotten Shard of the Cipher", desc = "", flags = 131073, quests = { 39463, 38740, 0, 0 } },
    { id = 4884, continent = 13, x = 3729.583, y = 315.099, name = "Looted Bleeding Hollow Treasure", desc = "", flags = 131073, quests = { 39463, 38741, 0, 0 } },
    { id = 4885, continent = 13, x = 4721.906, y = -112.9878, name = "Skull of the Mad Chief", desc = "", flags = 131073, quests = { 39463, 38742, 0, 0 } },
    { id = 4886, continent = 13, x = 4028.851, y = 922.7344, name = "Axe of the Weeping Wolf", desc = "", flags = 131073, quests = { 39463, 38754, 0, 0 } },
    { id = 4887, continent = 13, x = 3941.606, y = 797.0695, name = "Spoils of War", desc = "", flags = 131073, quests = { 39463, 38755, 0, 0 } },
    { id = 4888, continent = 13, x = 3183.853, y = -175.7986, name = "Ironbeard's Treasure", desc = "", flags = 131073, quests = { 39463, 38758, 0, 0 } },
    { id = 4889, continent = 13, x = 3854.408, y = 868.8768, name = "The Eye of Grannok", desc = "", flags = 131073, quests = { 39463, 38757, 0, 0 } },
    { id = 4890, continent = 13, x = 3198.556, y = -71.38021, name = "Stashed Iron Sea Booty", desc = "", flags = 131073, quests = { 39463, 38760, 0, 0 } },
    { id = 4891, continent = 13, x = 3226.92, y = -130.8559, name = "Stashed Iron Sea Booty", desc = "", flags = 131073, quests = { 39463, 38761, 0, 0 } },
    { id = 4892, continent = 13, x = 3192.925, y = -98.02431, name = "Stashed Iron Sea Booty", desc = "", flags = 131073, quests = { 39463, 38762, 0, 0 } },
    { id = 4893, continent = 13, x = 4650.619, y = -752.4011, name = "Book of Zyzzix", desc = "", flags = 131073, quests = { 39463, 38771, 0, 0 } },
    { id = 4894, continent = 13, x = 4380.742, y = -755.9983, name = "Fel-Drenched Satchel", desc = "", flags = 131073, quests = { 39463, 38773, 0, 0 } },
    { id = 4895, continent = 13, x = 4457.226, y = -751.75, name = "Sacrificial Blade", desc = "", flags = 131073, quests = { 39463, 38776, 0, 0 } },
    { id = 4896, continent = 13, x = 4420.985, y = -2157.908, name = "Stashed Bleeding Hollow Loot", desc = "", flags = 131073, quests = { 39463, 38779, 0, 0 } },
    { id = 4897, continent = 13, x = 3106.711, y = -272.1337, name = "Brazier of Awakening", desc = "", flags = 131073, quests = { 39463, 38788, 0, 0 } },
    { id = 4898, continent = 13, x = 3246.298, y = -914.2396, name = "Bleeding Hollow Mushroom Stash", desc = "", flags = 131073, quests = { 39463, 38809, 0, 0 } },
    { id = 4899, continent = 13, x = 3300.825, y = -839.2813, name = "Looted Mystical Staff", desc = "", flags = 131073, quests = { 39463, 38814, 0, 0 } },
    { id = 4900, continent = 13, x = 4591.291, y = -559.3958, name = "The Commander's Shield", desc = "", flags = 131073, quests = { 39463, 38821, 0, 0 } },
    { id = 4901, continent = 13, x = 4694.978, y = -541.3993, name = "Dazzling Rod", desc = "", flags = 131073, quests = { 39463, 38822, 0, 0 } },
    { id = 4902, continent = 13, x = 4722.054, y = 192.3507, name = "Partially Mined Apexis Crystal", desc = "", flags = 131073, quests = { 39463, 38863, 0, 0 } },
    { id = 4903, continent = 13, x = 4789.866, y = -1002.445, name = "Fel-Tainted Apexis Formation", desc = "", flags = 131073, quests = { 39463, 39075, 0, 0 } },
    { id = 4904, continent = 13, x = 2957.8, y = -1751.554, name = "Bejeweled Egg", desc = "", flags = 131073, quests = { 39463, 39469, 0, 0 } },
    { id = 4905, continent = 13, x = 2759.64, y = -1175.747, name = "Dead Man's Chest", desc = "", flags = 131073, quests = { 39463, 39470, 0, 0 } },
}

addonData.treasures = treasures;
